body {
    background-color: #edecec;
}
.login-card-img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.card-header.login {
    background-color: #003641;
    border-radius: 0px 5px 0px 0px;
    text-align: end;
}
a {
    color: #003641;
    text-decoration: underline;
}
.btn-primary {
    color: #fff;    
    background-color: #00AE9D !important;
    border-color: #00AE9D !important;
}
.btn-primary:hover, .btn-primary:target {
    color: #fff;
    background-color: #003641 !important;
    border-color: #003641 !important;
}
.text-muted {
    color: #a7abc3 !important;
}
.login-card-footer-nav {
    text-align: right;
}

.inputs input{
    width:40px;height:40px
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
.card-2{
    background-color:#fff;
    padding:10px;
    width:350px;
    height:100px;
    bottom:-50px;
    left:20px;
    position:absolute;
    border-radius:5px
}
.card-2 .content{
    margin-top:50px
}
.card-2 .content a{
    color:#003641
}
.form-control:focus{
    box-shadow:none;border:2px solid #003641
}
.validate{
    border-radius:20px;
    height:40px;
    background-color:#003641;
    border:1px solid #003641;
    width:140px;
}